<?php
/**
 * DouPHP
 * --------------------------------------------------------------------------------------------------
 * 版权所有 2013-2019 漳州豆壳网络科技有限公司，并保留所有权利。
 * 网站地址: http://www.dou.co
 * --------------------------------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在遵守授权协议前提下对程序代码进行修改和使用；不允许对程序代码以任何形式任何目的的再发布。
 * 授权协议：http://www.dou.co/license.html
 * --------------------------------------------------------------------------------------------------
 * Author: DouCo
 * Release Date: 2019-01-08
 */
define('IN_DOUCO', true);

require (dirname(__FILE__) . '/include/init.php');

// 获取登录信息
if ($_OPEN['user']) 
    $user_id = $dou_user->check_login_state();

// 幻灯图片
$data['show_list'] = is_array($dou->get_show_list('miniprogram')) ? $dou->get_show_list('miniprogram') : $dou->get_show_list('pc');

$data['recommend_product'] = $dou->get_list_miniprogram('product', 'ALL', 8, 'sort DESC');
$data['recommend_article'] = $dou->get_list_miniprogram('article', 'ALL', 8, 'sort DESC');
$data['product_category'] = $dou->get_category('product_category');
$data['about'] = $dou->get_about();

echo json_encode($data);
 
?>